services:
  # PHP Service
  web_app:
    build:
      args:
        BUILD_ENV: debug
    volumes:
      - ./.docker/web/php/develop/docker-php-ext-xdebug.ini:/usr/local/etc/php/conf.d/docker-php-ext-xdebug.ini
      - ./.docker/web/php/develop/php.dev.ini:/usr/local/etc/php/conf.d/php.dev.ini
  # Nginx Service
  web_nginx:
    ports:
      - "9084:80"